Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎06-25-2016
Accepted Solution

FOS version for IPMP

Hi,

Is anyone has experienced with the IPMP? I have a Brocade 300 with FOS 6.4.1b version. What FOS version should I upgraded so that my Brocade can compatible with that feature?

Best regards,

Youke
External Moderator
Posts: 4,933
Registered: ‎02-23-2004

Re: FOS version for IPMP

youke,

 

sorry my ignorance please.

 

I know IPMP from some Solaris box, = IP Multipath.

 

are you looking for such a solution on Brocade 300 Fibre Channel SAN Switch ?

 

 

TechHelp24
New Contributor
Posts: 2
Registered: ‎06-25-2016

Re: FOS version for IPMP

Mr. Antonio,

Actually my customer ask me about this topic. He has netapp network appliance connected to Brocade 300. Now they want to enabling IPMP feature but they request to upgrade the Brocade FOS version to match the IPMP requirements. I don't have experience with this feature and I try to searching related documents, but I found nothing.

Best regards,

Youke
External Moderator
Posts: 4,933
Registered: ‎02-23-2004

Re: FOS version for IPMP

-->>Now they want to enabling IPMP feature but they request to upgrade the Brocade FOS version to match the IPMP requirements.

 

IPMP is not supported and not available neither Old nor in New FOS Release.

 

I would suggest to ask the customer what he exact mean with "IPMP" and what want to realized.

 

 

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.